### Method

# Gtk Widget get_first_child

#### Declaration [src]

    GtkWidget*
    gtk_widget_get_first_child (
      GtkWidget* widget
    )

#### Description [src]

Returns the widget’s first child.

This function is primarily meant for widget implementations.

#### Return value

Type: `GtkWidget`

The widget’s first child.

The returned data is owned by the instance.
The return value can be `NULL`.